<?php

namespace App\Http\Controllers;
use App\Models\Appointment;
use Illuminate\Http\Request;

class AppointmentController extends Controller
{
    public function show(Appointment $appointment)
{
    return view('appointments.show', compact('appointment'));
}
}
